<form class="form-signin">
  <label class="col-md-3">Username</label>
  <input type="text" [(ngModel)]="employerDto.username" name="username" style="display: inline-block" class="col-md-8 form-control" required="" autofocus="">

  <label class="col-md-3">Email</label>
  <input type="email" [(ngModel)]="employerDto.email" name="email" style="display: inline-block" class="col-md-8 form-control" required="" autofocus="">

  <label class="col-md-3">Profile</label>
  <input type="text" [(ngModel)]="employerDto.profile" name="profile" style="display: inline-block" class="col-md-8 form-control" required="" autofocus="">

  <label class="col-md-3">Password</label>
  <input type="password" [(ngModel)]="employerDto.password" name="password" style="display: inline-block" class="col-md-8 form-control" required="">

  <div class="row" style="padding: 10px 16px;">
    <a [routerLink]="['/loggin']">Sign In</a>
  </div>
  <button (click)="register()" class="btn btn-lg btn-primary btn-block" type="submit">Register</button>
</form>

<div *ngIf="registrationCode == 1" class="col-md-12 greenbg notif-panel">
   User registration succeded !
</div>

<div *ngIf="registrationCode == 2" class="col-md-12 redbg notif-panel">
   User registration failled !
</div>
